<%@include file="header.jsp"%>
<%@page import="agilpizza.modelo.Endereco"%>
<%@page import="agilpizza.modelo.Cliente"%>

<%
Cliente cliente = (Cliente) session.getAttribute("cliente");
Endereco end = cliente.getEndereco(); %>

Olá <%=cliente.getNome() %>! O seu pedido será entregue no seguinte endereço:<br/>
Rua: <%=end.getRua() %><br/> 
Número: <%=end.getNumero() %><br/>
Complemento:<%=end.getComplemento() %><br/>
Bairro:<%=end.getBairro() %><br/>
CEP:<%=end.getCep() %><br/>
( CPF:<%=cliente.getCPF() %> )

<%@include file="footer.jsp" %>